<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="32dp"
    android:height="32dp"
    android:viewportWidth="1024"
    android:viewportHeight="1024">
    <path
        android:fillColor="@color/text_gray"
        android:pathData="M534.6,680.9a32,32 0,0 1,-45.2 0L217.9,409.3a32,32 0,0 1,45.2 -45.2L512,613.1l248.9,-249a32,32 0,0 1,40.8 -3.7l4.5,3.7a32,32 0,0 1,0 45.2L534.5,681z" />
</vector>
